.breadcrumb-component {
    padding: 14px 40px 0 40px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-family: 'AvenirLTPro-Book';
    font-size: 14px;
}

.marcus-no-flexbox.marcus-no-flexboxlegacy.marcus-no-flexboxtweener.marcus-no-flexwrap .breadcrumb-component {
    display: block;
}

.breadcrumb-item-route,
.breadcrumb-item-current {
    display: inline-block;
    padding-bottom: 14px;
}

.breadcrumb-item-route,
.breadcrumb-item-route-text,
.breadcrumb-item-route-text:hover,
.breadcrumb-item-route-text:focus {
    color: #9b9b9b;
}

.breadcrumb-item-route-divider {
    padding: 0 12px;
}

.breadcrumb-item-current {
    color: #1e1e1e;
}

.breadcrumb-item-icon {
    width: 16px;
    height: 16px;
    margin-bottom: -3px;
}

    .breadcrumb-item-icon > path {
        fill: #9b9b9b;
    }

@media only screen and (max-width: 1279.5px) {
    .breadcrumb-component {
        padding: 14px 30px 0 30px;
    }

    .breadcrumb-item-route-text:hover,
    .breadcrumb-item-route-text:focus {
        text-decoration: none;
    }
}

@media only screen and (max-width: 639.5px) {
    .breadcrumb-component {
        padding: 14px 20px 0 20px;
    }
}
